#!/bin/bash

PARTS=(
	"slip_coupling"
	"magnetic_coupling"
	"mount_plate"
)

for part in "${PARTS[@]}"
do
   stl="./stl/takeup_${part}.stl"
   openscad -o "${stl}" -D "PART=\"${part}\";" "./takeup.scad"
done